Subject: Ticket Assigned - Babyshopstores data erasure request - from Denzil Desmond Gore - request: EO3W3FNN
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 15:04:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Babyshopstores data erasure request - from Denzil Desmond Gore - request: EO3W3FNN Hi Babyshopstores (babyshopstores.com),

My name is Denzil Desmond Gore, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital
footprint and as a result I ask you to please delete any personal data of
mine you have stored on your systems.

My personal details are:

   - Name: Denzil Desmond Gore
   - Email: [email-masked]

I used Mine’s technology to discover my data and send deletion requests
from my own inbox (see from address).

Would appreciate a confirmation once my data has been deleted from all your
company’s data sources.

Companies: You can discover your company’s hidden sources and make sure all
user data is deleted, using Mine.
<https://api.saymine.com/user-request?existing=False&category=&experiment=True&actionId=EO3W3FNN&utm_source=product&utm_medium=email&utm_campaign=dsrb&utm_content=babyshopstores.com>

*Thanks,*

*Denzil Desmond Gore*

*Powered by Mine®*

*Mine Request: EO3W3FNN*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3851742